Name:           bashprofiles
Version:        0.0.1
Release:        1%{?dist}
Summary:        Profile management utilities for bash
BuildArch:      noarch

License:        GPLv3+
URL:            https://pagure.io/bashprofiles
Source0:        %{url}/archive/%{version}/%{name}-%{version}.tar.gz

Requires:       bash bash-completion


%description
Profile management utilities for bash


%prep
%autosetup


%install
install -m 644 -D -t %{buildroot}%{bash_completions_dir} completions/*
install -m 755 -D -t %{buildroot}%{_bindir} bin/*


%files
%{bash_completions_dir}/subsh
%{bash_completions_dir}/localsh
%{_bindir}/subsh
%{_bindir}/localsh


%changelog
* Sun Mar 23 2025 Igor Zavorotkin <ivzave@gmail.com>
- 
